firstname: Florian
lastname: Colle
gender: il
email: florian.colle@outlook.com
phone: '0774780983'
street: 'Rue de la Mine 1'
city: Grône
birthdate: '1996-07-24'
message: 'Je me réjouis de partager ce moment !'
